/* clear all*/ 
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {


	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;}

body { text-align: center; font-size: 13px; line-height: 1.5; font-family: 'Open Sans', sans-serif; color: #5c5c5c; background: #fff; }
div { text-align: left; }
	
a { cursor: pointer; font-size: 13px; font-weight: normal; text-decoration: none; }
a:hover  { text-decoration: none; }	
p { padding-bottom: 10px; }

.clear { clear: both; }
.red { color: #cc0000; }
.bold { font-weight: 700; }
.semi { font-weight: 600; }

#wrapper { margin: auto; }
	#header, #container, #footer, .top, .subject, .boxes, #menu { float: left; width: 100%; }
	.logo { float: left; width: 164px; height: 49px; background: url(images/logo.png) no-repeat; margin-top: 5px; margin-left: 20px;}
	.social { float: right; margin-top: 20px; }	
		.social span { margin-left: 5px; }	
			.social .twitter { float: left; width: 36px; height: 36px; background: url(images/twitter.png) no-repeat; }
			.social .fb { float: left; width: 36px; height: 36px; background: url(images/fb.png) no-repeat; }
			.social .in { float: left; width: 36px; height: 36px; background: url(images/in.png) no-repeat; }
			.social .google { float: left; width: 36px; height: 36px; background: url(images/google.png) no-repeat; }
	#menu { background: /*#494949*/ url(images/menu-bg.png) no-repeat; /*border-bottom: 5px solid #cc0000; border-top-left-radius: 4px; border-top-right-radius: 4px;*/ margin-top: 15px; height: 60px; }
		#menu ul { list-style: none; }	
			#menu li { display: inline; }
				#menu a { float: left; color: #fff; font-size: 16px; font-weight: 600; padding: 17px 25px 15px 25px; }
					/*#menu .home { padding-bottom: 2px !important; }*/
					#menu a:hover { background: #000; }
					#menu .logo:hover { background: url(images/logo.png) no-repeat; }
			.sep { float: left; height: 35px; width: 2px; background: url(images/menu-trans.png) repeat; margin-top: 13px; } 
	.top { margin-top: 15px; margin-bottom: 30px; }
		.top .txt { float: left; width: 48%; margin-left: 2%; }
			.top .txt h2 { font-size: 18px; font-weight: 800; margin-bottom: 10px; }	
	.subject { margin-top: 10px; }
		.subject h3 { font-size: 16px; float: left; width: 15%; }
		.subject h2 { font-size: 18px; float: left; color: #666666; font-weight: 700; margin-left: 15px; }
		.subject .line { float: left; /*height: 11px; background: url(images/line.png) repeat-x;*/ width: 100%; margin-top: 5px; border-top: 3px solid #e5e5e4; }
	.boxes { margin-top: 10px; margin-bottom: 20px; min-height: 1000px;}
		.box { float: left; width: 30%; background: #ebebeb url(images/box-bg.jpg) repeat-x; border: 1px solid #d9d9d9; height: 250px; margin: 9px; padding: 7px; text-align: center; border-radius: 6px; }
		.box .thumb, .box img { text-align: center; }
		.box h1 { line-height: 1; margin-bottom: 5px; margin-top: 5px; }  
		.box p { line-height: 1.5; color: #5c5c5c !important; }  
		.box h1 { font-size: 18px; color: #666666; font-weight: 700;  }  
		.box h1 a { font-size: 18px; color: #666666; font-weight: 700;  }  
			.box .line { border-bottom: 1px solid #d6d6d6; float: left; width: 100%; margin-top: 5px; margin-bottom: 5px; }
			.box .more { float: right; color: #cc0000; font-weight: 600; }
		.box:hover { cursor: pointer; border: 1px solid #cc0000; }
		.center-box { margin: 0px 15px; }
	.buttons button { float: left; background: #414141; color: #fff; font-weight: 600; border: none; border-radius: 5px; cursor: pointer; padding: 5px 15px; margin-left: 10px; border-bottom: 3px solid #cc0000; }
	.main-content { float: left; width: 100%; padding-top: 30px; }
		.main-content a { color: #cc0000; font-weight: 600; }
		.main-content h1 { color: #cc0000; font-weight: 600; font-size: 16px; margin-bottom: 10px; }
		.main-content img { float: left; margin-right: 10px; }
	.links, .links a, #footer p { text-align: center; }
		.links a { color: #494949; font-weight: 600; }
		.links a:hover { text-decoration: underline; }
	#footer { border-top: 1px solid #d9d9d9; margin-top: 30px; padding-top: 15px; }

#basicCube { width: 50%; height: auto; float: left; }
.rslides_tabs { text-align: center; }
	.rslides_tabs li { display: inline; padding: 0px 5px; }
		.rslides_tabs li a { color: #5c5c5c; }
		.rslides_here a { color: #CC0000 !important; }

.buttons { float: right; margin-right: 15px; }
.profils { margin: auto; display: block; width: 300px; } 
	.profil { float: left; width: 300px; margin-top: 30px; } 
		.profil p { text-align: center; } 
		.profil img { margin-bottom: 10px; /*margin-top: 20px*/; } 

/* SLIDESHOW */

#slider {
 float: left; width: 50%; margin-top: 10px; 
}

#slider { text-align: center; }

.inner p { position: relative; z-index: 10; top: -10px; background: url(images/trans.png) repeat; width: 100%; color: #fff; font-weight: 600; padding: 5px 10px; }
.inner img { width: 100%; }

#overflow {
  width: 100%;
  overflow: hidden;
}

#slides .inner {
  width: 400%;
}

#slides .inner {
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -o-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);

  -webkit-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
  -moz-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
  -o-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
  -ms-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
  transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000);

  -webkit-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000);
  -moz-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000);
  -o-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000);
  -ms-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000);
  transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000);
}

#slides article {
  width: 25%;
  float: left;
}
#slides { float: left; height: auto; }
#slide1:checked ~ #slides .inner {
  margin-left: 0;
}

#slide2:checked ~ #slides .inner {
  margin-left: -100%;
}

#slide3:checked ~ #slides .inner {
  margin-left: -200%;
}

#slide4:checked ~ #slides .inner {
  margin-left: -300%;
}

input[type="radio"] {
  display: none;
}

label {
  background: #CCC;
  display: inline-block;
  cursor: pointer;
  width: 10px;
  height: 10px; position: relative; z-index: 30;
  border-radius: 5px;
}

#slide1:checked ~ label[for="slide1"],
#slide2:checked ~ label[for="slide2"],
#slide3:checked ~ label[for="slide3"],
#slide4:checked ~ label[for="slide4"] {
  background: #333; 
}

@media (min-width: 1071px) {
	#wrapper { width: 1024px;}


}
	
@media (max-width: 1070px) {
	#wrapper {width:960px;}
#menu { border-top-right-radius: 6px;
border-bottom-right-radius: 6px;}
.box { width: 29%; }

}
@media (max-width: 990px) {
	#wrapper {width:730px;}
	.box { width: 45%; }

}
@media (max-width: 770px) {
	#wrapper {width:420px;}
	.box { width: 80%; }
	.top .txt { float: left; width: 100%; margin-left: 0%; }
	#slider {
	 float: left; width: 100%; margin-top: 10px; 
	}
	#basicCube { width: 100%; height: auto; float: left; }
 
#menu { background: #494949; border-bottom: 5px solid #cc0000; border-radius: 6px; margin-top: 15px; height: auto !important; }
#menu li { float: left; text-align: center; width: 100%; }
			#menu a { text-align: center; width: 100%; color: #fff; font-size: 18px; font-weight: 600; padding: 13px 0px 7px 0px; } 
	.sep { display: none; }
#menu .logo:hover,	.logo {   width: 100%; height: 49px; background: url(images/logo.png) no-repeat; background-position-x: center; margin-top: 5px; margin-left: 0px;}

}
@media (max-width: 470px) {
	body { font-size: 16px; }
	a { font-size: 16px; }
	#wrapper {width:300px;}
	.profils { margin: auto; width: 100%; display: block; } 
		
#menu .logo:hover,	.logo {   width: 100%; height: 49px; background: url(images/logo.png) no-repeat; background-position-x: center; margin-top: 5px; margin-left: 0px;}
		.social { margin-right: 70px; }
		.box { height: auto; width: 90%; }
}


#contact th {
	font-weight:normal;
	text-align: right; padding-right: 10px;
}


#contact input, #contact textarea, #contact select {
	color:#3F3F3F;
	font-family:Arial,Tahoma,Verdana,sans-serif;
	font-size:12px;
	font-weight:normal;
	vertical-align:middle;
	border:1px solid #819CB9;
	padding:2px;
	background-color: #F7F9FC;
}

#contact input, #contact textarea {
	width:320px; padding: 5px; border-radius: 3px;
}

#contact .code {
	width:120px;
}

#contact .button {
	width:100px;
	margin:6px 2px;
	padding:4px;
}

#contact img {
	border:1px solid #BCC6D6;
	padding:1px;
	vertical-align: middle;
	margin-left:10px; float: none !important;
}

.msg_error {
	line-height: normal;
	padding:8px;
	border:1px dotted #FFA1A1;
	background-color:#FFE6E6;
	font-size:12px;
	margin-bottom:5px;
	color: Black;
	width:400px;
}

.msg_info {
	line-height: normal;
	padding:8px;
	border:1px dotted #839FDA;
	background-color:White;
	font-size:12px;
	margin-bottom:5px;
	color:#298428;
	width:400px;
} 

.msg_error ul, .msg_info ul { padding-left: 30px; }

